
.btn_play:after {width: 85px; height: 85px;}
.wrap .table-wrap .table .tbody .th, .wrap .table-wrap .table .no-data span{text-align : center}
.tech-intro {position: relative;}
.tech-intro .txt-wrap {position: absolute; top: 0; right: 120px; width: 600px; padding: 0 40px; height: 390px;}
.tech-intro .obj-wrap .obj {display: inline-block;}
.tech-intro .obj-wrap .obj:first-child {width: 590px; margin-right: 10px;}
.tech-intro .obj-wrap .obj:last-child {width: 600px;}

/* tabmenu */
.wrap .tabmenu li i{display : block; height : 89px; width : 100%; background: no-repeat center/contain;}
.wrap .tabmenu li:nth-of-type(1) i{background-image : url("/resources/images/technology/manufacturing-process_f01-1.png");}
.wrap .tabmenu li:nth-of-type(2) i{background-image : url("/resources/images/technology/manufacturing-process_f01-2.png");}
.wrap .tabmenu li:nth-of-type(3) i{background-image : url("/resources/images/technology/manufacturing-process_f01-3.png");}
.wrap .tabmenu li:nth-of-type(4) i{background-image : url("/resources/images/technology/manufacturing-process_f01-4.png");}
.wrap .tabmenu li:nth-of-type(5) i{background-image : url("/resources/images/technology/manufacturing-process_f01-5.png");}
.wrap .tabmenu li:nth-of-type(6) i{background-image : url("/resources/images/technology/manufacturing-process_f01-6.png");}

.wrap.mp_wrap .kv ~ section.tabmenu {padding: 120px 0;}

.wrap section:not(.kv):not(.banner):not(.tabmenu).tab-cont {padding-bottom: 0;}
.wrap section:not(.kv):not(.banner):not(.tabmenu).tab-cont .bgGray {padding-bottom: 200px;}
.wrap .tab-cont .product-intro {padding-top: 0 !important;}
.wrap .tab-cont .product-intro * + .col3 {margin-top: 120px;}
.wrap .tab-cont .product-intro .col3 .col .txt {margin-top: 20px;}
.wrap .tab-cont .product-intro .col3 .col .txt .num {font-size: 28px; margin-bottom: 20px;}
.wrap .tab-cont .product-intro .col3 .col .txt .num:after {content:'';display: block;width: calc(100% + 15px);height: 3px;background-color: #ebeced;}
.wrap .tab-cont .product-intro .col3 .col .txt .num span {position: relative;}
.wrap .tab-cont .product-intro .col3 .col .txt .num span:after {content:'';position: absolute;bottom: -3px;left: 0;width: 100%;height: 3px;background-color: #3a4850;}
.wrap .tab-cont .product-intro .col3 .col .txt .tit {font-size: 22px; line-height: 1.55;}
.wrap .tab-cont .product-intro .col3 .col .txt .desc {margin-top: 20px; padding-right: 60px;}
.wrap .tab-cont .product-intro .tit-wrap .num {font-size: 18px;}
.wrap .tab-cont .product-intro .tit-wrap .tit {font-size: 30px;}


.process-wrap .table-wrap table thead th,
.process-wrap .table-wrap table tbody th, 
.process-wrap .table-wrap table td {padding: 20px 0 20px 55px; vertical-align: middle; border-bottom: 1px solid #c1c1c1;}
/* .wrap .pdf_wrap .table-wrap table thead th, .wrap .pdf_wrap .table-wrap table td { padding-left: 0; } */


/* ìˆ˜ìš”ì‚°ì—…êµ° */
.industry-one{height:360px;display:-ms-grid;display:grid;-ms-grid-columns:1fr;grid-template-columns:1fr;-ms-grid-rows:1fr;grid-template-rows:1fr;}
.industry-one > *:nth-child(1){-ms-grid-row:1;-ms-grid-column:1;}

.industry-four {width:100%;height:440px;display:-ms-grid;display:grid;-ms-grid-columns:11fr 4fr 7fr 8fr;grid-template-columns: 11fr 4fr 7fr 8fr;-ms-grid-rows:1fr 1fr;grid-template-rows:1fr 1fr;}
.industry-four > a:nth-child(1){-ms-grid-column:1;-ms-grid-column-span:3;grid-column:1 / 5;-ms-grid-row:1;-ms-grid-row-span:1;grid-row:1 / 2;}
.industry-four > a:nth-child(2){-ms-grid-column:4;-ms-grid-column-span:1;grid-column:4 / 5;-ms-grid-row:1;-ms-grid-row-span:2;grid-row:1 / 3;}
.industry-four > a:nth-child(3){-ms-grid-column:1;-ms-grid-column-span:1;grid-column:1 / 2;-ms-grid-row:2;-ms-grid-row-span:1;grid-row:2 / 3;}
.industry-four > a:nth-child(4){-ms-grid-column:2;-ms-grid-column-span:2;grid-column:2 / 4;-ms-grid-row:2;-ms-grid-row-span:1;grid-row:2 / 3;}

.industry-five .obj{width : 100.6%;background : #979ea6; height: 100%; }

/* .industry-five{height:660px;display:grid;grid-template-columns:4fr 7fr 4fr;grid-template-rows:1fr 1fr 1fr;} */
.industry-one > a:nth-child(1){grid-column:1 / 2;grid-row:1 / 2;}
.demand-industry > a{position:relative;overflow:hidden;}
.demand-industry > a .obj {width: 100.6%; background: #979ea6;}
.demand-industry > a h6{position:absolute;top:40px;left:40px;font-size:28px;font-weight:500;line-height:1;color:#fff;z-index:10;}


.demand-industry > a{position:relative;overflow:hidden;}

.industry-five {width:100%;height:660px;display:-ms-grid;display:grid;-ms-grid-columns: 4fr 7fr 4fr;grid-template-columns: 4fr 7fr 4fr;;-ms-grid-rows:1fr 1fr 1fr;grid-template-rows:1fr 1fr 1fr;}
.industry-five > a:nth-child(1){-ms-grid-column:1;-ms-grid-column-span:2;grid-column:1 / 3;-ms-grid-row:1;-ms-grid-row-span:1;grid-row:1 / 2;}
.industry-five > a:nth-child(2){-ms-grid-column:3;-ms-grid-column-span:1;grid-column:3 / 4;-ms-grid-row:1;-ms-grid-row-span:2;grid-row:1 / 3;}
.industry-five > a:nth-child(3){-ms-grid-column:2;-ms-grid-column-span:1;grid-column:2 / 3;-ms-grid-row:2;-ms-grid-row-span:1;grid-row:2 / 3;}
.industry-five > a:nth-child(4){-ms-grid-column:1;-ms-grid-column-span:1;grid-column:1 / 2;-ms-grid-row:1;-ms-grid-row-span:2;grid-row:2 / 4;}
.industry-five > a:nth-child(5){-ms-grid-column:2;-ms-grid-column-span:2;grid-column:2 / 4;-ms-grid-row:3;-ms-grid-row-span:1;grid-row:3 / 4;}

.industry-six {width:100%;height:660px;display:-ms-grid;display:grid;-ms-grid-columns:11fr 4fr 7fr 8fr;grid-template-columns: 11fr 4fr 7fr 8fr;-ms-grid-rows:1fr 1fr 1fr;grid-template-rows:1fr 1fr 1fr;}
.industry-six > a:nth-child(1){-ms-grid-column:1;-ms-grid-column-span:3;grid-column: 1 / 4;-ms-grid-row:1;-ms-grid-row-span:1;grid-row:1 / 2;}
.industry-six > a:nth-child(2){-ms-grid-column:4;-ms-grid-column-span:1;grid-column:4 / 5;-ms-grid-row:1;-ms-grid-row-span:2;grid-row:1 / 3;}
.industry-six > a:nth-child(3){-ms-grid-column:1;-ms-grid-column-span:1;grid-column:1 / 2;-ms-grid-row:2;-ms-grid-row-span:1;grid-row:2 / 3;}
.industry-six > a:nth-child(4){-ms-grid-column:2;-ms-grid-column-span:2;grid-column:2 / 4;-ms-grid-row:2;-ms-grid-row-span:1;grid-row:2 / 3;}
.industry-six > a:nth-child(5){-ms-grid-column:1;-ms-grid-column-span:2;grid-column:1 / 3;-ms-grid-row:3;-ms-grid-row-span:1;grid-row:3 / 4;}
.industry-six > a:nth-child(6){-ms-grid-column:3;-ms-grid-column-span:3;grid-column:3 / 5;-ms-grid-row:3;-ms-grid-row-span:1;grid-row:3 / 4;}

.industry-six > a:nth-child(5) { margin-top: -1px; }
.industry-six > a:nth-child(6) { margin-top: -1px; }

.rnd-wrap .sec-full .floating-txt {/* padding: 40px; */ bottom: 0; height: 165px; top: 50%; transform: translateY(-50%);}
.rnd-wrap .sec-full .floating-txt .section-tit {font-weight: 600; margin-bottom: 30px;}
.rnd-wrap .sec-full .floating-txt .desc p {color: #fff;}
.rnd-wrap .sec-col .col3 .col {padding: 60px 40px;}
.rnd-wrap .sec-col .col3 .col .tit-wrap .tit {font-size: 26px;}
.rnd-wrap .sec-col .col3 .col .tit-wrap .desc {color: #000; margin-top: 0; margin-bottom: 30px;}

.section-tit {/* margin-bottom: 90px; */ margin-bottom: 40px; font-weight: 600; }
.wrap section:not(.kv):not(.banner):not(.tabmenu).video-wrap {padding-top:80px;}
.wrap section:not(.kv):not(.banner):not(.tabmenu).tab-cont {padding-top:0;}
.wrap.mp_wrap .kv ~ section.tabmenu.four {padding-bottom:60px;}

.wrap .content .large-tit {font-size:30px;margin-bottom: 10px;}
.wrap .content .tit-wrap .num {margin-bottom:5px;}
.wrap .content * + .desc.has-mark {margin-top:5px;}

.wrap .col3 .card-list .col, .wrap .col3 .card-list .col { width: calc((100% - 20px)/3);}
.wrap .col3 .card-list .col + .col { margin-left: 10px;}


.wrap .content-box .tit-wrap.pdt0 { padding-top: 0; }


.small-tit { padding-bottom: 5px; }

.search-form { display: block; }


.rlist_wrap { width: 400px; display: inline-block; vertical-align: top; }
.slist_wrap { width: calc(100% - 400px); display: inline-block; text-align: right; vertical-align: top; }
.search-form , .select-wrap { display: inline-block; vertical-align: bottom;  }
.search-form button { display: inline-block; }
/* .select-box { width: 140px; height: 35px; } */

.rlist_wrap{width : 520px}
.slist_wrap{width : calc(100%)}
.wrap .filter-wrap .filter .input-cont{width : calc(100% - 80px); margin-left : 20px;}
/* .select-box .label{padding : 0.00vw 0 3px 0; line-height : 1.88; } */
.wrap .select-wrap{margin-right : 10px;}
.search-form input{width : calc(100% - 35px); margin-right : 10px}
.select-wrap {vertical-align : top;}

.pc_wsnr { white-space: nowrap; }


.has-mark .no-mark:before{
	content : '';
}

.wrap .tabmenu.four.four-custom li{width : calc(100% / 2 / 3)}
.wrap .tabmenu.four.four-custom li:last-child{width : 50%;}
.wrap .tabmenu .subTabmenu {background : #f5f7f9}
.wrap .tabmenu .subTabmenu span{display : inline-block; width : calc((100% - 1px) / 2); height : 50px; font-size : 24px; line-height : 50px; text-align : center;}
.wrap .tabmenu .subTabmenu div{display : inline-block; width : 1px; height : 25px; background : rgba(135, 139, 141, .5); margin-top : 12.5px}
.wrap .tabmenu .subTabmenu .active{font-weight: 700;color: #333;}



@media screen and (max-width: 1440px) {

	.btn_play:after {width: 5.90vw; height: 5.90vw;}

	.tech-intro .txt-wrap {right: 8.33vw; width: 41.67vw; padding: 0 2.78vw; height: 27.08vw;}
	.tech-intro .obj-wrap .obj:first-child {width: 40.97vw; margin-right: 0.69vw;}
	.tech-intro .obj-wrap .obj:last-child {width: 41.67vw;}

	/* tabmenu */
	.wrap.mp_wrap .kv ~ section.tabmenu {padding: 8.33vw 0;}

	.wrap .tabmenu li i{ height : 6.18vw;}

	.wrap section:not(.kv):not(.banner):not(.tabmenu).tab-cont .bgGray {padding-bottom: 13.89vw;}
	.wrap .tab-cont .product-intro * + .col3 {margin-top: 8.33vw;}
	.wrap .tab-cont .product-intro .col3 .col .txt {margin-top: 1.39vw;}
	.wrap .tab-cont .product-intro .col3 .col .txt .num {font-size: 1.94vw; margin-bottom: 1.39vw;}
	.wrap .tab-cont .product-intro .col3 .col .txt .num:after {width: calc(100% + 1.04vw);height: 0.21vw;}
	.wrap .tab-cont .product-intro .col3 .col .txt .num span:after {bottom: -0.21vw; height: 0.21vw;}
	.wrap .tab-cont .product-intro .col3 .col .txt .tit {font-size: 1.53vw;}
	.wrap .tab-cont .product-intro .col3 .col .txt .desc {margin-top: 1.39vw; padding-right: 4.17vw;}

	.process-wrap .table-wrap table thead th,
	.process-wrap .table-wrap table tbody th, 
	.process-wrap .table-wrap table td {padding: 1.39vw 0 1.39vw 3.82vw;}
	
	.wrap .tab-cont .product-intro .tit-wrap .num {font-size: 1.25vw;}

	/* ìˆ˜ìš”ì‚°ì—…êµ° */
	.industry-one{height:25vw;}
	.industry-four {height:30.56vw;}

	.demand-industry > a h6{top:2.78vw;left:2.78vw;font-size:1.94vw;}

	.industry-five {height:45.83vw;}

	.industry-six {height:45.83vw;}

	.industry-six > a:nth-child(5) { margin-top: -0.07vw; }
	.industry-six > a:nth-child(6) { margin-top: -0.07vw; }

	/* .rnd-wrap .sec-full .floating-txt {padding: 2.78vw;} */
	.rnd-wrap .sec-full .floating-txt { height: 11.46vw; }
	.rnd-wrap .sec-full .floating-txt .section-tit { margin-bottom: 2.08vw;}
	.rnd-wrap .sec-col .col3 .col {padding: 4.17vw 2.78vw;}
	.rnd-wrap .sec-col .col3 .col .tit-wrap .tit {font-size: 1.81vw;}
	.rnd-wrap .sec-col .col3 .col .tit-wrap .desc {margin-bottom: 2.08vw;}

	.section-tit {/* margin-bottom: 6.25vw; */ margin-bottom: 2.78vw; }
	.wrap section:not(.kv):not(.banner):not(.tabmenu).video-wrap {padding-top:5.56vw;}
	.wrap section:not(.kv):not(.banner):not(.tabmenu).tab-cont {padding-top:0;}
	.wrap.mp_wrap .kv ~ section.tabmenu.four {padding-bottom:4.17vw;}

	.wrap .content .large-tit {font-size:2.08vw;margin-bottom: 0.69vw;}
	.wrap .content .tit-wrap .num {margin-bottom:0.35vw;}
	.wrap .content * + .desc.has-mark {margin-top:0.35vw;}

	.wrap .col3 .card-list .col, .wrap .col3 .card-list .col { width: calc((100% - 1.39vw)/3);}
	.wrap .col3 .card-list .col + .col { margin-left: 0.69vw;}

	.small-tit { padding-bottom: 0.35vw; }



	.rlist_wrap { width: 27.78vw;   }
	.slist_wrap { width: calc(100% - 27.78vw);    }
	.search-form , .select-wrap {    }
	.search-form button {  }
	/* .select-box { width: 9.72vw; height: 2.43vw; } */

	.rlist_wrap{width : 36.11vw}
	.slist_wrap{width : calc(100%)}
	.wrap .filter-wrap .filter .input-cont{width : calc(100% - 5.17vw); margin-left : 1.39vw;}
	/* .select-box .label{padding : 0.00vw 0 0.21vw 0; line-height : 1.88; } */
	.wrap .select-wrap{margin-right : 0.69vw;}
	.search-form input{width : calc(100% - 2.43vw); margin-right : 0.69vw}
	.select-wrap {}


	.wrap .tabmenu.four.four-custom li{width : calc(100% / 2 / 3)}
	.wrap .tabmenu.four.four-custom li:last-child{width : 50%;}
	.wrap .tabmenu .subTabmenu span{ width : calc((100% - 1px) / 2); height : 3.47vw; font-size : 1.67vw; line-height : 3.47vw; }
	.wrap .tabmenu .subTabmenu div{ width : 1px; height : 1.74vw; background : rgba(135, 139, 141, .5); margin-top : 0.87vw}


}


@media screen and (max-width: 1024px) and (min-width: 769px) {
	.wrap .tab-cont .product-intro .col3 .col .txt {/* min-height: 22vw; */}
	.wrap .tab-cont .product-intro .col3 .col .txt .num {font-size: 20px;}
	.pc_wsnr { white-space: pre-wrap; }
}

@media screen and (min-width: 769px) {
	.wrap .tabmenu li i {transition: .3s ease;}
	.wrap .tabmenu li:nth-of-type(1):hover i,
	.wrap .tabmenu li:nth-of-type(1).active i {background-image : url("/resources/images/technology/manufacturing-process_f01-1_hover.png");}
	.wrap .tabmenu li:nth-of-type(2):hover i,
	.wrap .tabmenu li:nth-of-type(2).active i {background-image : url("/resources/images/technology/manufacturing-process_f01-2_hover.png");}
	.wrap .tabmenu li:nth-of-type(3):hover i,
	.wrap .tabmenu li:nth-of-type(3).active i {background-image : url("/resources/images/technology/manufacturing-process_f01-3_hover.png");}
	.wrap .tabmenu li:nth-of-type(4):hover i,
	.wrap .tabmenu li:nth-of-type(4).active i {background-image : url("/resources/images/technology/manufacturing-process_f01-4_hover.png");}
	.wrap .tabmenu li:nth-of-type(5):hover i,
	.wrap .tabmenu li:nth-of-type(5).active i {background-image : url("/resources/images/technology/manufacturing-process_f01-5_hover.png");}
	.wrap .tabmenu li:nth-of-type(6):hover i,
	.wrap .tabmenu li:nth-of-type(6).active i {background-image : url("/resources/images/technology/manufacturing-process_f01-6_hover.png");}
}

@media screen and (max-width: 768px) {
	
	.pc_wsnr { white-space: pre-wrap; }

	.tech-intro .txt-wrap {position: relative;top: auto;right: auto;width: 100%;padding: 0;height: auto;}
	.tech-intro .obj-wrap { margin-top: 7vw; }
	.tech-intro .obj-wrap .obj {display: block;}
	.tech-intro .obj-wrap .obj:first-child {width: 100%; margin-right: 0;margin-bottom: 2.60vw;}
	.tech-intro .obj-wrap .obj:last-child {width: 100%;}

	.wrap .col3 .card-list.rnd { width: 100%; }
	.wrap .col3 .card-list.rnd .col { width: 100%; }
	.wrap .col3 .card-list .col {width: 100%;}
	.wrap .col3 .card-list .col + .col {margin-left: 2.60vw ;margin-top: 0;}
	.wrap .tab-cont .product-intro .col3 .col .txt {margin-top: 2.60vw;}
	.wrap .tab-cont .product-intro .col3 .col .txt .num {font-size: 5.56vw;font-weight: 600;margin-bottom: 3.91vw;}
	.wrap .tab-cont .product-intro .col3 .col .txt .num:after {width: 100%;height: 0.52vw;}
	.wrap .tab-cont .product-intro .col3 .col .txt .num span {position: relative; font-size: 4.43vw; line-height: 1.41; margin-bottom: 0.26vw;}
	.wrap .tab-cont .product-intro .col3 .col .txt .num span:after {bottom: -0.78vw;height: 0.52vw;}
	.wrap .tab-cont .product-intro .col3 .col .txt .tit {font-size: 4.30vw; line-height: 1.55;}
	.wrap .tab-cont .product-intro .col3 .col .txt .desc {margin: 3.2vw 0 4.63vw;}


	.process-wrap .table-wrap table thead th,
	.process-wrap .table-wrap table tbody th, 
	.process-wrap .table-wrap table td {padding: 2.60vw 0 2.60vw 7.16vw; vertical-align: middle; border-bottom: 0.13vw solid #c1c1c1;}
	.wrap .pdf_wrap .table-wrap table thead th, .wrap .pdf_wrap .table-wrap table td { padding-left: 0; }
	.table-wrap .table-cont.m-scroll table { width: 174.48vw; }

	/* ìˆ˜ìš”ì‚°ì—…êµ° */
	.industry-four {height:122.2vw;-ms-grid-columns: (1fr)[2]; grid-template-columns: repeat(2,1fr); -ms-grid-rows: (1fr)[3]; grid-template-rows: repeat(3,1fr);}
	.industry-four > a:nth-child(1){-ms-grid-column:1;-ms-grid-column-span:2;grid-column:1 / 3;-ms-grid-row:1;-ms-grid-row-span:1;grid-row:1 / 2;}
	.industry-four > a:nth-child(2){-ms-grid-column:2;-ms-grid-column-span:1;grid-column:2 / 3;-ms-grid-row:2;-ms-grid-row-span:2;grid-row:2 / 3;}
	.industry-four > a:nth-child(3){-ms-grid-column:1;-ms-grid-column-span:1;grid-column:1 / 2;-ms-grid-row:2;-ms-grid-row-span:1;grid-row:2 / 3;}
	.industry-four > a:nth-child(4){-ms-grid-column:1;-ms-grid-column-span:2;grid-column:1 / 3;-ms-grid-row:4;-ms-grid-row-span:1;grid-row:3 / 4;}

	.industry-five{height:162.9vw;margin-top:5.09vw;height:162vw;-ms-grid-columns:(1fr)[2];grid-template-columns:repeat(2,1fr);-ms-grid-rows:(1fr)[4];grid-template-rows:repeat(4,1fr);}
	.industry-five > a:nth-child(1){-ms-grid-column:1;-ms-grid-column-span:2;grid-column:1 / 3;-ms-grid-row:1;-ms-grid-row-span:1;grid-row:1 / 2;}
	.industry-five > a:nth-child(2){-ms-grid-column:2;-ms-grid-column-span:1;grid-column:2 / 3;-ms-grid-row:2;-ms-grid-row-span: 1;grid-row: 2 / 3;}
	.industry-five > a:nth-child(3){-ms-grid-column:1;-ms-grid-column-span:1;grid-column:1 / 2;-ms-grid-row:3;-ms-grid-row-span: 2;grid-row: 2 / 4;}
	.industry-five > a:nth-child(4){-ms-grid-column: 2;-ms-grid-column-span:1;grid-column: 2 / 3;-ms-grid-row: 3;-ms-grid-row-span:1;grid-row: 3 / 4;}
	.industry-five > a:nth-child(5){-ms-grid-column: 1;-ms-grid-column-span: 2;grid-column: 1 / 3;-ms-grid-row:4;-ms-grid-row-span:1;grid-row:4 / 5;}
	.industry-five > a:nth-child(6){-ms-grid-column:1;-ms-grid-column-span:1;grid-column:1 / 2;-ms-grid-row:4;-ms-grid-row-span:1;grid-row:4 / 5;}
	.industry-one > a:nth-child(1){-ms-grid-column:1;-ms-grid-column-span:1;grid-column:1 / 2;-ms-grid-row:1;-ms-grid-row-span:1;grid-row:1 / 2;}
	.demand-industry > a h6{top:4.56vw;left:4.56vw;font-size:4.44vw;line-height:1;}

	.industry-six {height:162.9vw;-ms-grid-columns: (1fr)[2]; grid-template-columns: repeat(2,1fr); -ms-grid-rows: (1fr)[4]; grid-template-rows: repeat(4,1fr);}
	.industry-six > a:nth-child(1){-ms-grid-column:1;-ms-grid-column-span:2;grid-column:1 / 3;-ms-grid-row:1;-ms-grid-row-span:1;grid-row:1 / 2;}
	.industry-six > a:nth-child(2){-ms-grid-column:2;-ms-grid-column-span:1;grid-column:2 / 3;-ms-grid-row:2;-ms-grid-row-span:2;grid-row:2 / 3;}
	.industry-six > a:nth-child(3){-ms-grid-column:1;-ms-grid-column-span:1;grid-column:1 / 2;-ms-grid-row:2;-ms-grid-row-span:1;grid-row:2 / 3;}
	.industry-six > a:nth-child(4){-ms-grid-column:1;-ms-grid-column-span:1;grid-column:1 / 2;-ms-grid-row:4;-ms-grid-row-span:1;grid-row:4 / 5;}
	.industry-six > a:nth-child(5){-ms-grid-column:1;-ms-grid-column-span:2;grid-column:1 / 3;-ms-grid-row:3;-ms-grid-row-span:1;grid-row:3 / 4;}
	.industry-six > a:nth-child(6){-ms-grid-column:2;-ms-grid-column-span:1;grid-column:2 / 3;-ms-grid-row:4;-ms-grid-row-span:1;grid-row:4 / 5;}

	.industry-six > a:nth-child(5) { margin-top: 0; }
	.industry-six > a:nth-child(6) { margin-top: 0; }

	.vision_wrap .section-tit { text-align: center; }

	.rnd-wrap .sec-full .floating-txt { padding: 5.86vw 6.86vw 9.77vw 6.86vw; top: 20%; transform:translateY(0); height: auto; }

	.posi_wrap .section-tit { text-align: center; }

	.wrap .posi_wrap .tit-wrap .num { font-size: 4.69vw; text-align: center; margin-bottom: 2.21vw; }
	.rnd-wrap .sec-col.posi_wrap .col3 .col .tit-wrap .tit { font-size: 5.21vw; text-align: center; }
	.rnd-wrap .sec-col.posi_wrap .col3 .col .tit-wrap .desc { text-align: center; }
	.rnd-wrap .sec-col.posi_wrap .desc p { text-align: center; }
	.rnd-wrap .sec-col.posi_wrap .col3 .col { padding: 8.98vw 3.39vw; }
	.posi_wrap .desc { margin-top: 6.64vw; }
	.wrap .posi_wrap .col3 .card-list .col + .col { margin-top: 1.95vw; }
	.wrap .col3 .card-list.rnd .col + .col { margin-left: 0; margin-top: 2.60vw; }

	.wrap .content .large-tit { font-size: 5.86vw; line-height: 1.2; }

	.posi_wrap .section-tit { line-height: 1.17; }

	.small-tit { padding-bottom: 0; }


	.wrap .accodian .item .accodian-cont{padding : 7.17vw 0 10.17vw 6.50vw}

	.section-tit { margin-bottom: 5.56vw; }


	.desc.has-mark .no-mark:before{
		content : '';
	}

	.wrap .tabmenu .subTabmenu{width : 135.42vw; margin : 0 5.56vw; padding : 2.08vw 0;}
	.wrap .tabmenu .subTabmenu span{ width : calc((135.42vw - 1px) / 2); height : 3.47vw; font-size : 3.52vw; line-height : 3.47vw; }
	.wrap .tabmenu .subTabmenu div{ width : 1px; height : 2.74vw; background : rgba(135, 139, 141, .5); margin-top : 0.87vw}





}











/*second tabmenu*/
.wrap .secondTabmenu {position: relative; background-color: #fff;}
.wrap section:not(.kv):not(.banner):not(.tabmenu).secondTabmenu {padding-top:0;}
.wrap .secondTabmenu.top {margin-top: -70px;background-color: rgba(0, 0, 0, 0.5); padding: 0;}
.wrap .sec-list .secondTabmenu {padding: 0;}
.wrap .secondTabmenu > .inner {width: 1200px; padding: 0;}
.wrap .secondTabmenu ul {font-size: 0;}
.wrap .secondTabmenu li {display: inline-block; width: 50%; vertical-align: top; }
.wrap .secondTabmenu.three li {width: 33.333%;}
.wrap .secondTabmenu.four li {width: 25%;}
.wrap .secondTabmenu.five li {width: 20%;}
.wrap .secondTabmenu.six li {width: 16.666%;}
.wrap .secondTabmenu.seven li {width: 14.28%;}
.wrap .secondTabmenu li a {font-size: 24px; line-height: 2.16; color: #878b8d; letter-spacing: -.01em;text-align: center;border-bottom: 2px solid rgba(135, 139, 141, .5); padding-bottom: 11px;}
.wrap .secondTabmenu.top li a {font-size: 18px; font-weight: 700; height: 70px;line-height: 70px;color: rgba(255, 255, 255, .4);border-bottom: none; padding: 0;}
.wrap .secondTabmenu li:hover a, .wrap .secondTabmenu li.active a {font-weight: 700; color: #333;}
.wrap .secondTabmenu.top li:hover a, .wrap .secondTabmenu.top li.active a {color: var(--logoRed);}
.wrap .secondTabmenu.seven li a {font-size: 22px;}
.wrap .secondTabmenu .tab-bar {position: absolute;bottom: 0;width: 50%;height: 2px;background-color: #333;}
.wrap .secondTabmenu.top .tab-bar {bottom:auto;top: 0;height: 4px;background-color: var(--logoRed); visibility : hidden;}
@media screen and (max-width: 1440px) {
	/*second tabmenu*/
	.wrap .secondTabmenu.top {margin-top: -4.86vw;}
	.wrap .secondTabmenu > .inner {width: 83.33vw;}
	.wrap .secondTabmenu li a {font-size: 1.67vw; padding-bottom: 0.76vw;}
	.wrap .secondTabmenu.top li a {font-size: 1.25vw;  height: 4.86vw; line-height: 4.86vw;}
	.wrap .secondTabmenu.seven li a {font-size: 1.53vw;}
	.wrap .secondTabmenu.top .tab-bar {height: 0.28vw;}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
	/*second tabmenu*/
	.wrap .secondTabmenu li a {font-size: 17px;}
	.wrap .secondTabmenu.top li a {font-size: 13px;}
	.wrap .secondTabmenu.seven li a {font-size: 16px;}
	.wrap .secondTabmenu .tab-bar {height: 2px;}
	.wrap .secondTabmenu.top .tab-bar {height: 3px;}
}


@media screen and (max-width: 768px) {
	
	.tabmenu .section-tit{margin-bottom : 6vw}
	.btn_play:after { width: 12.37vw; height: 12.37vw;}

	/*second tabmenu*/
	.wrap .kv ~ section.secondTabmenu {padding: 0;}
	.wrap .secondTabmenu > .inner {width: calc(100% - (5.56vw * 2));}
	.wrap .secondTabmenu.four ul {width: 140vw;}
	.wrap .secondTabmenu.five ul {width: 140vw;}
	.wrap .secondTabmenu.six ul {width: 200vw;}
	.wrap .secondTabmenu.seven ul {width: 250vw;}
	.wrap .secondTabmenu li a,
	.wrap .secondTabmenu.seven li a {font-size: 4.17vw; line-height: 1.2; padding-bottom: 2vw;}

	.wrap .secondTabmenu.top {margin-top: -12.96vw;}
	.wrap .secondTabmenu li a {font-size: 4.17vw;line-height: 1.5;padding-bottom: 3.7vw;}
	.wrap .secondTabmenu.top li a {font-size: 3.89vw; font-weight: 400; height: 12.96vw;line-height: 12.96vw;}
	.wrap .secondTabmenu.seven li a {font-size: 3.89vw;}

	.wrap .secondTabmenu.round {padding: 6.48vw 0 6.48vw;}
	.wrap .secondTabmenu.round ul {display: inline-block; position: relative; left: 50%; transform: translateX(-50%);}
	.wrap .secondTabmenu.round ul li {width: calc((100% - 3.7vw) / 2);}
	.wrap .secondTabmenu.round ul li + li {margin-left: 3.7vw;}
	.wrap .secondTabmenu.round ul li a {height: 9.54vw; line-height: 9.54vw; font-weight: 700; color: #4f5254; border: 0.26vw solid #4f5254; border-radius: 5vw; padding: 0 4.91vw;}
	.wrap .secondTabmenu.round ul li.active a {color: #fff; background-color: #4f5254;}

	.wrap .tab-cont .product-intro .tit-wrap .num {font-size: 4vw; line-height: 1.59; margin-bottom: 2vw; font-weight : 500}
	.wrap .content .large-tit{margin-bottom : 3vw;}
	/* tabmenu */
	.wrap.mp_wrap .kv ~ section.tabmenu {padding-top: 25.93vw;}

	.wrap .tabmenu li i{height : 15.63vw;}

	body .wrap.sub .content .tab-cont {padding-top: 8.59vw;}

	.wrap .content-box .obj-wrap {margin-top: 7.68vw;}
	.wrap .content-box .tit-wrap {padding: 0;}
	.wrap .content-box .desc.has-mark {margin-top: 1.30vw;}

	.large-tit {font-size: 5.99vw; line-height: 1.17;}
	.small-tit {margin-bottom: 0.65vw;}
	.wrap .col3 .card-list .col, .wrap .col3 .card-list .col {width: 72.40vw; margin-bottom: 0;}
	.wrap .col3.film .card-list .col, .wrap .col3.film .card-list .col {width: 100%;}
	.wrap .col3.film .card-list {width: 100%;}
	.wrap .col3.film .card-list .col + .col {margin-left: 0; margin-top: 7.81vw;}
	.wrap .tab-cont .product-intro .col3.film .col .txt {margin-top: 1.69vw;}
	.wrap .tab-cont .product-intro * + .col3 {margin-top: 23.83vw;}
	.wrap .col3 .card-list {width: calc((72.40vw * 3) + (2.60vw * 2));}

	body .wrap.sub .content .secondTabmenu {padding-top: 8.20vw;}
	body .wrap.sub .content .video-wrap {padding-top: 5.56vw;}

	.wrap .tabmenu.four ul {width: 135.42vw; margin-top: 2vw;}

	.wrap .tabmenu li a {font-size: 3.52vw; line-height: 1.52; padding-bottom: 2.08vw;}
	.wrap .tabmenu li i {margin-bottom: 1.95vw;}
	.wrap .tabmenu li:nth-of-type(1) i{background-image : url("/resources/images/technology/manufacturing-process_f01-1-m.png");}
	.wrap .tabmenu li:nth-of-type(2) i{background-image : url("/resources/images/technology/manufacturing-process_f01-2-m.png");}
	.wrap .tabmenu li:nth-of-type(3) i{background-image : url("/resources/images/technology/manufacturing-process_f01-3-m.png");}
	.wrap .tabmenu li:nth-of-type(4) i{background-image : url("/resources/images/technology/manufacturing-process_f01-4-m.png");}

	.wrap .tabmenu li:nth-of-type(1).active i {background-image : url("/resources/images/technology/manufacturing-process_f01-1-hover-m.png");}
	.wrap .tabmenu li:nth-of-type(2).active i {background-image : url("/resources/images/technology/manufacturing-process_f01-2-hover-m.png");}
	.wrap .tabmenu li:nth-of-type(3).active i {background-image : url("/resources/images/technology/manufacturing-process_f01-3-hover-m.png");}
	.wrap .tabmenu li:nth-of-type(4).active i {background-image : url("/resources/images/technology/manufacturing-process_f01-4-hover-m.png");}

.wrap .table-wrap.download .table .thead .th:last-child, .wrap .table-wrap.download .table .no-data .td:last-child{ padding : 9.63vw 0;}

	/* .select-box.active .option-list{max-height : 70.67vw}
	.select-wrap{width : 100%; margin : 6.91vw 0 6.21vw}
	.select-box .label:after{right : 2.82vw;}
	.select-box .label{padding : 0.00vw 0 0.22vw 2.7vw;}
	.rlist_wrap{width : 63.11vw;}
	.wrap .filter-wrap .filter .filter-tit{margin-bottom : 3.2vw}
	.wrap .filter-wrap .filter .input-cont label + label{margin-left : 12.86vw;}
	.wrap .filter-wrap .filter .input-cont label:nth-child(2){margin-left : -0.30vw;}
	.filter-wrap + .filter-wrap{margin-top : 4.91vw;}
	
	.select-box .label:after { top: 50%; transform: translateY(-50%); }
	.select-box { width: 100%; height: 9.11vw; }
	.select-box .option-item > * {font-size: 4.44vw;padding: 3.5vw 0;}
	
	.search-form input{width : calc(100% - 9.43vw); margin-right : 8.69vw}
	.slist_wrap{width : calc(100%);}
	.search-form button{right : 2.46vw};
	 */
}
